.mobile-only{
	display: none;
}
.is-mobile .mobile-only{
	display:block;
}


#custom-footer {
	background-color:#2a1d53;
	color:#f4f4f4;
	height:419px;
}

#custom-footer .image {
	background:url(/site_files/12511/custom/369/images/van_man.png) no-repeat;
	width:315px;
	height:311px;
	display:inline-block;
	vertical-align:top;
	float:left;
	margin-top:63px;
	margin-right:91px;
	margin-left:99px;
}

#custom-footer .footer-title {
	display:inline-block;
	font-size:36px;
	font-family:rwbq,arial;
	font-weight:700;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-top:89px;
}

#custom-footer .blurb {
	display:inline-block;
	width:412px;
	font-size:18px;
	font-weight:400;
	line-height:28px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-family:vcsm,arial;
	margin-top:23px;
	margin-left:2px;
}

#custom-footer a {
	display:block;
	width:294px;
	font-family:vcsm,arial;
	height:62px;
	background-color:#88c540;
	font-size:24px;
	color:#fff;
	float:left;
	line-height:62px;
	text-align:center;
	font-weight:700;
	text-decoration:none!important;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-top:31px;
	margin-left:2px;
}

#header {
	height:147px;
}

#header #logo {
	margin-top:22px;
	float:left;
	width:240px!important;
	margin-left:32px;
}

#nav_wrapper {
	float:right;
	margin-top:51px;
	margin-right:30px;
}

#nav div a span {
	font-size:15px;
	color:#767676;
	opacity:1;
	-moz-opacity:1;
	letter-spacing:.01em;
}

#nav div.active a span {
	color:#88c540;
}

div.fancy-select {
	position:relative;
	font-size:13px;
	color:#46565D;
}

div.fancy-select.disabled {
	opacity:.5;
}

div.fancy-select select:focus + div.trigger {
}

div.fancy-select select:focus + div.trigger.open {
	box-shadow:none;
}

div.fancy-select div.trigger {
	cursor:pointer;
	height:63px;
	line-height:63px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	position:relative;
	background-color:#fff;
	background-image:linear-gradient(to top,rgba(42,29,83,0.27) 0%,rgba(206,203,215,0.27) 100%);
	color:#2a1d53;
	width:294px;
	outline:0;
	font-size:18px;
	text-align:left;
	font-family:"proxima-nova",sans-serif;
	font-weight:600;
	-webkit-font-smoothing:antialiased;
	outline:none;
	text-indent:21px;
	transition:all 240ms ease-out;
	-webkit-transition:all 240ms ease-out;
	-moz-transition:all 240ms ease-out;
	-ms-transition:all 240ms ease-out;
	-o-transition:all 240ms ease-out;
}

div.fancy-select div.trigger:after {
	content:"";
	display:block;
	position:absolute;
	width:10px;
	height:13px;
	background:url(/site_files/12511/custom/369/images/arrows.png) no-repeat center center;
	top:22px;
	right:14px;
}

div.fancy-select div.trigger.open {
	background:#e1e1e1;
/* 	color:#fff; */
	box-shadow:none;
}

div.fancy-select div.trigger.open:after {
	border-top-color:#7A8498;
}

div.fancy-select ul.options {
	list-style:none;
	margin:0;
	position:absolute;
	top:66px;
	left:0;
/* 	visibility:hidden; */
display:none;
	opacity:0;
	z-index:50;
	font-size:18px;
	max-height:200px;
	overflow:auto;
	background-color:#fff;
	background-image:linear-gradient(to top,rgba(42,29,83,0.27) 0%,rgba(206,203,215,0.27) 100%);
	width:294px;
	font-family:"proxima-nova",sans-serif;
	font-weight:600;
	transition:opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
	-webkit-transition:opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
	-moz-transition:opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
	-ms-transition:opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
	-o-transition:opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
	-webkit-font-smoothing:antialiased;
	color:#2a1d53;
}

div.fancy-select ul.options.open {
/* 	visibility:visible; */
display: block;
	top:66px;
	opacity:1;
/* have to use a non-visibility transition to prevent this iOS issue (bug?): */
/*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/
	transition:opacity 300ms ease-out,top 300ms ease-out;
	-webkit-transition:opacity 300ms ease-out,top 300ms ease-out;
	-moz-transition:opacity 300ms ease-out,top 300ms ease-out;
	-ms-transition:opacity 300ms ease-out,top 300ms ease-out;
	-o-transition:opacity 300ms ease-out,top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
	top:auto;
	bottom:40px;
	transition:opacity 300ms ease-out,bottom 300ms ease-out,visibility 300ms ease-out;
	-webkit-transition:opacity 300ms ease-out,bottom 300ms ease-out,visibility 300ms ease-out;
	-moz-transition:opacity 300ms ease-out,bottom 300ms ease-out,visibility 300ms ease-out;
	-ms-transition:opacity 300ms ease-out,bottom 300ms ease-out,visibility 300ms ease-out;
	-o-transition:opacity 300ms ease-out,bottom 300ms ease-out,visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
	top:auto;
	bottom:50px;
	transition:opacity 300ms ease-out,bottom 300ms ease-out;
	-webkit-transition:opacity 300ms ease-out,bottom 300ms ease-out;
	-moz-transition:opacity 300ms ease-out,bottom 300ms ease-out;
	-ms-transition:opacity 300ms ease-out,bottom 300ms ease-out;
	-o-transition:opacity 300ms ease-out,bottom 300ms ease-out;
}

div.fancy-select ul.options li {
	padding:8px 12px;
/* 	color:#fff; */
	cursor:pointer;
	white-space:nowrap;
	transition:all 150ms ease-out;
	-webkit-transition:all 150ms ease-out;
	-moz-transition:all 150ms ease-out;
	-ms-transition:all 150ms ease-out;
	-o-transition:all 150ms ease-out;
}

div.fancy-select ul.options li.selected {
	background:#bababa;
}

div.fancy-select ul.options li.hover {
/* 	color:#fff; */
	background:#e8e8e8;
}

#footer-nav div.active a {
	color:#88c540;
}

#footer-nav div a {
	color:#767676;
}

.footer-phone {
	display:block;
	float:right;
	margin-right:28px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	color:#88c540;
	font-family:vcsm,arial;
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
	margin-top:27px;
	letter-spacing:.05em;
}

#footer_scripts {
	text-indent:0;
}

#header-phone {
	position:absolute;
	top:0;
	width:100%;
	height:54px;
	background:#fff;
/* Old browsers */
	background:-moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(229,229,229,1) 52%,rgba(229,229,229,1) 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,1)),color-stop(47%,rgba(255,255,255,1)),color-stop(52%,rgba(229,229,229,1)),color-stop(100%,rgba(229,229,229,1)));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(229,229,229,1) 52%,rgba(229,229,229,1) 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(229,229,229,1) 52%,rgba(229,229,229,1) 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(229,229,229,1) 52%,rgba(229,229,229,1) 100%);
/* IE10+ */
	background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(229,229,229,1) 52%,rgba(229,229,229,1) 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e5e5e5',GradientType=1);
/* IE6-9 */
}

#header-phone .wrap {
	background:url(/site_files/12511/custom/369/images/header-phone.png) no-repeat;
	height:100%;
}

#header-phone .phone-number {
	color:#2a1d53;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	font-family:vcsm,arial;
	font-weight:700;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	line-height:54px;
	float:right;
	margin-right:27px;
	letter-spacing:.05em;
}

#header-inner {
	position:relative;
	z-index:2;
}

#nav div.end_nav a,#nav div.last_nav a {
	padding-right:0;
}

#nav div a {
	padding:0 9px;
}

#item-required::-webkit-input-placeholder {
	color:#fff;
}

#item-required:-moz-placeholder {
/* Firefox 18- */
	color:#fff;
}

#item-required::-moz-placeholder {
/* Firefox 19+ */
	color:#fff;
}

#item-required:-ms-input-placeholder {
	color:#fff;
}

#footer-nav div a {
	line-height:78px;
}

#footer-nav .first_nav a {
	padding-left:4px;
}

#footer .footer_logo_r,#footer .footer_logo_tm,#footer .footer_logo_r a {
	color:#1f1f1f;
}

#footer .footer_copyright {
	opacity:1;
	-moz-opacity:1;
}

#footer .footer_logo_r a {
	background-position:-0 0;
}

#sm_footer_container .sm_follow li.sm_footer_mid div.sm_facebook_follow a {
	background-image:url(/site_files/12511/custom/369/images/fb.png);
	margin:0;
}

#sm_footer_container .sm_follow li.sm_footer_mid div a:hover {
	background-position:0 0;
}

.file_upload_block .file-upload-container {
	border-radius:0!important;
	line-height:28px;
	font-size:18px;
	max-width:650px;
}

.file_upload_block .file-download-arrow {
	top:10px;
}

#main_body .email_form_block .email_form .email_form_submit input {
	border-radius:0!important;
}

.horizontal_line {
	opacity:1;
	background-color:#ccc;
}

#main_body .custombutt_block .custombutt_link {
	max-width:445px;
}

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,#cboxOverlay,#cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
}

#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
	clear:left;
}

#cboxContent {
	position:relative;
}

#cboxLoadedContent {
	overflow:auto;
}

#cboxTitle {
	margin:0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	cursor:pointer;
}

.cboxPhoto {
	float:left;
	margin:auto;
	border:0;
	display:block;
	max-width:none;
}

.cboxIframe {
	width:100%;
	height:100%;
	display:block;
	border:0;
}

#colorbox,#cboxContent,#cboxLoadedContent {
	box-sizing:content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background:#281d53;
	opacity:.8;
	moz-opacity:.8;
}

#colorbox {
}

#cboxContent {
	margin-top:20px;
}

.cboxIframe {
	background:#fff;
}

#cboxError {
	padding:50px;
	border:1px solid #ccc;
}

#cboxLoadedContent {
	background:#fff;
}

#cboxTitle {
	position:absolute;
	top:-20px;
	left:0;
	color:#ccc;
}

#cboxCurrent {
	position:absolute;
	top:-20px;
	right:0;
	color:#ccc;
}

#cboxSlideshow {
	position:absolute;
	top:-20px;
	right:90px;
	color:#fff;
}

#cboxPrevious {
	position:absolute;
	top:50%;
	left:5px;
	margin-top:-32px;
	background:url(/site_files/12511/custom/369/packages/enquiry/controls.png) no-repeat top left;
	width:28px;
	height:65px;
	text-indent:-9999px;
}

#cboxPrevious:hover {
	background-position:bottom left;
}

#cboxNext {
	position:absolute;
	top:50%;
	right:5px;
	margin-top:-32px;
	background:url(/site_files/12511/custom/369/packages/enquiry/controls.png) no-repeat top right;
	width:28px;
	height:65px;
	text-indent:-9999px;
}

#cboxNext:hover {
	background-position:bottom right;
}

#cboxLoadingOverlay {
	background:#000;
}

#cboxLoadingGraphic {
	background:url(/site_files/252/resources/enquiry/loading.gif) no-repeat center center;
}

#cboxClose {
	position:absolute;
	top:17px;
	right:17px;
	display:block;
	background:url(/site_files/12511/custom/369/packages/enquiry/close.png) no-repeat top center;
	width:26px;
	height:26px;
	text-indent:-9999px;
	border:none;
}
.is-mobile #cboxClose {
    background: url(/site_files/12511/custom/369/images/close.png) no-repeat top right;
    width: 74px;
    height: 73px;
    z-index: 500000;
    padding: 70px;
}

#cboxLoadedContent {
	color:#2a1d53;
	background:#88c540;
	font-family:"ff-enzo-web",sans-serif;
	letter-spacing:.05em;
}

#cboxLoadedContent span {
	font-size:35px;
	text-align:center;
	display:block;
	line-height:51px;
	margin-top:89px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#main-body .mobile-only{
	display: none;
}

.is-mobile #main_body .custombutt_block .custombutt_link, .is-mobile .feature-slide-buttons a{
	border-radius: 0;
}


.is-mobile #sub-title a{
color:#fff;
}